import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TimeSeparator } from './time-separator';

describe('TimeSeparator', () => {
  let component: TimeSeparator;
  let fixture: ComponentFixture<TimeSeparator>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TimeSeparator]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TimeSeparator);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
